uuid: b2d92724-730b-4297-a1ae-f971064f7867
langcode: en
status: true
dependencies:
  module:
    - field
title: 'Purges deleted Field API data'
id: field_cron
weight: 0
module: field
callback: field_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
